/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#locationDiv #Header_wrapper, #locationDiv #Footer, #locationDiv #Side_slide {
    display: none;
}
#locationDiv #Content {
padding: 0;
}
.geodir-categories-container ul li a .gd-cptcat-icon img {
    margin-top: 7%;
    width: 25px;
}